body {font-size:0.93em;font-family:batangChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.25em;font-family:New Gulim}

input, button {margin:0;padding:0;font-family:DotumChe;font-size:0.82em}

a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.hvq {position:relative;font-size:1.15em;padding:0 0 1px}
#ijzb {display:inline;position:relative;width:327px;text-align:center;border:1px solid #ab7d4a}
.uwcpen {padding:0 0 7px;margin:0 0 9px}

#unnhpg {display:block;width:475px;text-align:center}

#zkij {position:relative;text-align:center;padding:0 0 3px}

.akil {height:260px;text-align:center}

#uixg {position:relative;width:581px;height:251px;text-align:center;margin:0 0 6px}
.iut {}

.ehcdi {position:relative;width:772px}

#tvsfo {text-align:center;margin:0 0 10px;border:1px solid #665f96}
.jhggz {padding:0px;margin:0 0 4px;border:1px solid #563645}
.acgdto {width:688px;font-size:1.09em}
#ksbb {position:relative;font-size:1.05em;border:1px solid #fa59ba}
#lcky {height:290px;border:1px solid #18eed2}
.zks {position:relative;text-align:center;padding:0 2px}

.dybt {width:446px;height:152px;text-align:left;font-size:0.93em}
#xqd {display:block;height:111px;text-align:center;margin:0 0 6px}

.fhkhw {display:inline-block;text-align:center}
#vhpjv {display:block;position:relative;text-align:left;font-size:0.88em}
.qfhew {display:inline;width:653px;height:221px;text-align:center;margin:0 0 6px}
#zshwt {width:758px;padding:0 0 5px}

#dbvoo {width:799px;height:126px;text-align:center}

#wvqlm {width:755px}
.ctpxg {text-align:center;border:1px solid #efd666}

.petn {position:relative;height:141px;text-align:center;border:1px solid #ada62e}
#mge {position:relative;text-align:center;font-size:1em;padding:0 2px}

#njjnlg {display:inline;height:125px;text-align:center;font-size:1.03em;padding:0 0 10px}
#mfcszr {display:inline;text-align:center;border:1px solid #727033}
.gqjqha {position:relative;width:602px;height:276px;font-size:1.12em;margin:0 0 6px}
.nfo {display:inline;padding:0 6px}
#kuvqf {display:inline;width:793px;text-align:left;margin:0 6px}

.gczg {position:relative;font-size:1.11em;padding:0 7px}
#ydqi {font-size:0.92em;padding:0 3px;border:1px solid #892b4a}
.gzvsdj {display:inline;position:relative;width:578px;height:275px;text-align:center}

#cxld {display:inline;width:485px;height:172px;margin:0 0 8px}

.twbe {display:inline-block;text-align:center}
#tcgllx {display:inline;text-align:center;padding:0 0 0px;margin:0 3px}
.gqusaq {text-align:center;font-size:1.12em;padding:7px;border:1px solid #8b7668}
.tixe {display:block;position:relative;width:641px;text-align:center}
#nfvdnl {position:relative}
.sjgcin {display:inline-block;padding:0 6px}

.zgmvs {height:296px;padding:0 7px}
#ttzdr {position:relative;font-size:1.2em;padding:0 9px}
#fbn {display:inline;width:569px;font-size:1.13em;padding:3px;margin:0 2px}

.ooum {text-align:center;font-size:1.25em}
.cnfw {display:inline;position:relative;height:151px}

.djezca {display:block;position:relative;text-align:left;margin:0 0 3px}

.rorm {text-align:center;font-size:1.2em;margin:0 9px}
.qgndp {width:594px;font-size:0.95em;margin:0 0px}
.qndehc {display:inline-block;height:298px;text-align:center;font-size:0.84em;padding:0 1px}
#gitcje {display:block;text-align:center;margin:0 0 6px}
.upq {width:560px;text-align:center;margin:3px}

#omj {width:643px;text-align:left}
.gvef {text-align:center;padding:0 0 9px}
#qptjy {position:relative;width:402px;text-align:center}

.mpwkej {display:block;position:relative;text-align:left;padding:0 0 2px;margin:0 0 0px}
.xyv {margin:0 7px}
.qdo {height:225px;text-align:left;font-size:0.96em;padding:2px;margin:0 8px}
.ftnge {position:relative;width:702px;text-align:center}
